Subject: Re: EnergyDesk
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 01:59:00 -0800 (PST)

Hi Vince

James New from London Risk Mgt has asked me to sign off the computations in 
EnergyDesk.com for use in Oslo office's new system.  I'm a little 
uncomfortable with this since:
1. Sign off of models is something that I've been brought up to consider to 
be the domain of RAC.  They disagree in part (see below), which leads me to...
2. London Research is not the "owner" of Exotica, and we don't necessarily 
have the time/resource/expertise to audit Houston Research's code.  Indeed, 
can Research group sign off their own efforts?  By definition the originating 
group for a piece of code thinks it's OK, or they wouldn't have written it 
that way.
3. I'm concerned about Research group code being sold to external clients 
without Research involvement.  (I received a query a couple of weeks ago from 
an EnergyDesk.com guy, Jan Lillehammer, who said he was planning to sell our 
VaR system, and asked if he could have a copy!)

I've tried to emphasise that we support Exotica for internal purposes only, 
and that our entire setup presupposes the presence of resident quants on the 
trading floor to support the tools that Research write.

Your advice/guidance would be appreciated.

All the best,
Steve

---------------------- Forwarded by Steven Leppard/LON/ECT on 11/12/2000 
09:46 ---------------------------

From:  David Port @ ENRON                                                     
        08/12/2000 19:54	

	                           

To: James New/LON/ECT@ECT
cc: Steven Leppard/LON/ECT@ECT, Suzanne Bain/LON/ECT@ECT, Sandip 
Joshi/LON/ECT@ECT 

Subject: Re: EnergyDesk  

James

I called and left a voicemail but I thought for the benefit of the CC's on 
this, my view is that RAC have never been required to sign off on valuation 
methods. The standard models used at Enron, like SPRDOPT and other routines 
in Exotica.xls are written by Research and therefore I have always assumed 
endorsed by Research. Having said that I do believe firmly that all RAC - MRM 
folks should have a deep understanding of the way products are valued and be 
able to assess and challenge a method. 

I am also happy to provide assistance in the process of designing a method 
but I wouldn't want either of us to feel that RAC are in the way of progress 
by being embedded in a project plan. 

In this instance, given the appropriate documentation, I would imagine the 
time taken to assess the EnergyDesk methodology would be very short - what do 
you have that I could look at ?

DP

James New@ECT
12/08/2000 12:38 PM
To: David Port/Market Risk/Corp/Enron@ENRON, Steven Leppard/LON/ECT@ECT
cc: Suzanne Bain/LON/ECT@ECT, Sandip Joshi/LON/ECT@ECT 

Subject: EnergyDesk

I would like to try to clear up a few things regarding the proposed 
implementation of EnergyDesk into Oslo. 

I thought that it was a requirement that all valuation engines (and any 
future changes to the valuation code) are required to be signed off by 
research and RAC before they can be used to value the firm's positions. If 
this is true then this is all I am looking to get onto the project plan the 
time estimates you need to complete your review process. If there is no 
requirement for RAC or research to sign off new or changed valuation engines 
then I will trouble you no further.

Thanks James